מחשב כף יד

צפייה בגרסה מלאה : פריצה ל1.1.4!!



plasticseven
28/02/08, 10:02
פריצה ל1.1.4!!

http://www.iclarified.com/entry/index.php?enid=737

הפריצה רק לbl 3.9 אבל למי שיש 4.6 יכול לעשות downgrade דרך ziphone ואז יהיה לו 3.9 וזה יעבוד (:

kukurikoo
28/02/08, 10:15
יש כבר פריצה גם לbl החדש .

כרגיל יש לבדוק את נושא העברית ....

עוד לילה בלי שינה ??:d:d

mobitov
28/02/08, 11:52
100% הצלחה!!!
ב 10 דקות.
אמנם עשיתי לא בדיוק לפי הבלוג ולכן עד שלא אעשה את הפעולה פעם נוספת לא אפרט את השלבים.
הטלפון Otb 1.1.2 שודרג ל 1.1.4.
עכשיו נראה מה עם העברית

mobitov
28/02/08, 12:02
טוב...
מאחר והעברית לא עובדת בכלל, למרות שכמובן אפשר להתאמץ קצת ולהתאים לפחות את הפונטים והמקלדת.
לדעתי לא שווה את המעבר בכלל. אפילו Summerboard לא ניתן להתקין.
בהצלחה בהתמודדות עם אתגר חדש!!!

ofiras
28/02/08, 13:23
100% הצלחה!!!
ב 10 דקות.
אמנם עשיתי לא בדיוק לפי הבלוג ולכן עד שלא אעשה את הפעולה פעם נוספת לא אפרט את השלבים.
הטלפון Otb 1.1.2 שודרג ל 1.1.4.
עכשיו נראה מה עם העברית

מזל טוב, אבל לא כדאי לך לחשוף כך את נתוני ה - IMEI.
אם אתה רוצה להיות היחידי בטלפון שלך...

unleashed
28/02/08, 13:47
אפשר להתקין summerboard
ואפשר להתקין את כל התוכנות של 1.1.3
תוסיף את הסורס של ispazio יש שם 2 תיקונים אחד לsummerboard ואחד לכל שאר התוכנות של 1.1.3

mobitov
28/02/08, 14:05
אגב לא ציינתי, ה Bl נשאר על 4.6
ממשיך לבחון, ביינתיים לא מצאתי שום הבדל ל 1.1.3
רק לא הבנתי למה מומלץ להסתיר Imei???

Lior.M
28/02/08, 14:44
מגניב, נחכה ונראה מה עם העברית ושאר התיקונים ונשדרג.

shani
28/02/08, 16:04
יש מדריך בעיברית?

TheCommander
28/02/08, 16:09
אתמול עדכנתי,
העברית של ינון עובדת מצויין וגם המקלדת של מתן (המותאמת ל1.1.3)
אחרי 2 קריסות של המקלדת הכל עבד פיקס.
אבל חזרתי ל1.1.2...

natish
28/02/08, 16:15
אתמול עדכנתי,
העברית של ינון עובדת מצויין וגם המקלדת של מתן (המותאמת ל1.1.3)
אחרי 2 קריסות של המקלדת הכל עבד פיקס.
אבל חזרתי ל1.1.2...
למה חזרת?

TheCommander
28/02/08, 16:18
אי התאמת תוכנות למיניהן...
והפורמה שלא הצלחתי לסדר ל1.1.4..
ובגלל הפורמה לא יכולתי לשלוח Sms...

terminator
28/02/08, 16:40
אני לא מבין מה ההתלהבות לשדרג לגרסה שלא נותנת כלום??
מילא היו חידושים כמו תמיכה בפלאש,או Mms או איזה משהו ששווה את השידרוג.
אבל כלום פשוט כלום,העיקר לרוץ לשדרג ואז מציפים את הפורום בשאלות על 1.1.4 ולמה זה נתקע ולמה ככה? ולמה ככה?

TheCommander
28/02/08, 16:48
לי לא היייתה התלהבות,
רציתי לראות אם העברית תעבוד עליה (ועבדה)
ואם כבר אני מוחק הכל אז בדרך גם עשיתי GeoIPFS (שגם עבד)

gilyarden
28/02/08, 16:48
אני לא מבין מה ההתלהבות לשדרג לגרסה שלא נותנת כלום??
מילא היו חידושים כמו תמיכה בפלאש,או Mms או איזה משהו ששווה את השידרוג.
אבל כלום פשוט כלום,העיקר לרוץ לשדרג ואז מציפים את הפורום בשאלות על 1.1.4 ולמה זה נתקע ולמה ככה? ולמה ככה?

צודק, מה הלחץ, לדעתי קודם כל תראו קודם מה היתרונות של הגירסא החדשה, אח"כ בחנו האם אתם בכלל צריכים אותה,מה הבעיות, האם זה עובד עם עברית ורק אז שדרגו...

Yotam.B
28/02/08, 16:50
אני בנתיים נשאר עם 1.1.2 כל עוד אין שידרוג משמעותי.
אגב גם יצא גירסא חדשה לiNdependence 1.4b5 התומכת במק שפורצת את 1.1.4 ניסיתי ועובד מעולה!
אבל חזרתי ל1.1.2, רק בדקתי את התוכנה.

planB
28/02/08, 17:02
אגב לא ציינתי, ה Bl נשאר על 4.6
ממשיך לבחון, ביינתיים לא מצאתי שום הבדל ל 1.1.3
רק לא הבנתי למה מומלץ להסתיר Imei???

מאותה סיבה שאתה לא כותב את המספר ת"ז שלך בפורום

BoInTheMix
28/02/08, 17:39
אם הכל עבד פיקס אז למה חזרת אחורה? חח

winston
28/02/08, 17:43
לי לא היייתה התלהבות,
רציתי לראות אם העברית תעבוד עליה (ועבדה)
ואם כבר אני מוחק הכל אז בדרך גם עשיתי GeoIPFS (שגם עבד)
מקווה שגיבית את הSECZONE שלך לפני הפעולה הזאת

TheCommander
28/02/08, 18:03
מקווה שגיבית את הSECZONE שלך לפני הפעולה הזאת

ברור

winston
28/02/08, 18:12
:)

yanaym
28/02/08, 20:04
בקיצור.... לעדכן או לא ?

LandRover
28/02/08, 20:17
עשיתי, עובד :)

מה שכן ב Installer כמה תוכנות לא מוכנות להתקין את עצמנן על 1.1.4, אפילו summerboard לא מוכן. מצאתי איזה סורס כזה שמטפל בזה, עכשיו הכל עובד גם עברית. בנתיים נראה אותו דבר כמו 1.1.3

Eviltwin
29/02/08, 10:12
יש לי שאלה...
יש לי מכשיר 1.1.2 שפרצתי אותו בעזרת צ'יפ... (אם אני לא טועה זה נקרא פריצה תוכנתית)... השאלה לי היא אם אני יכול לשדרג אותו (נגיד ל1.1.3) או שזה יחסום לי אותו...?...

natish
29/02/08, 10:17
יש לי שאלה...
יש לי מכשיר 1.1.2 שפרצתי אותו בעזרת צ'יפ... (אם אני לא טועה זה נקרא פריצה תוכנתית)... השאלה לי היא אם אני יכול לשדרג אותו (נגיד ל1.1.3) או שזה יחסום לי אותו...?...

אתה טועה כי פריצה עם צ'יפ היא פריצה חומרתית.
ואם אתה משדרג ל-113 קח בחשבון שלא תוכל להשתמש בצ'יפ ותאלץ להפרד ממנו.
מה שכן יש פריצה ל-113 (וגם ל-112) שלא מצריכה את המתאם (צ'יפ)

bergerj
29/02/08, 21:39
שבת שלום לכולם,
לאחר שבטעות שדרגתי ל-1.1.4 , פרצתי את המכשיר עם תוכנה של iclarified המשולבת בזו של זיברי.
הפריצה הצליחה ועכשיו אני יכול גם להשתמש במכשיר גם כטלפון.....
אני זקוק לעזרתכם באשר להתקנת העברית. מה הכוונה "בעברית של ינון"? מה הכוונה "במקלדת של מתן"? מהיכן אני מוריד את התוכנות לצורך התקנה?
תודה לעוזרים.

bergerj
29/02/08, 22:09
ושוב אני, לאחר שמצאתי את שתי התוכנות לעיל (עברית ומקלדת) - לא מצליח להתקינם בעזרת האינסטולר ומקבל הודעה שגיאה- ... לא מתאים לגירסה 1.1.4

ושוב תודה לעוזרים.
שבת שלום

winston
29/02/08, 22:10
http://www.iphones.co.il/forum/showthread.php?t=19330

amir
29/02/08, 22:22
ושוב אני, לאחר שמצאתי את שתי התוכנות לעיל (עברית ומקלדת) - לא מצליח להתקינם בעזרת האינסטולר ומקבל הודעה שגיאה- ... לא מתאים לגירסה 1.1.4

ושוב תודה לעוזרים.
שבת שלום

מה הלחץ ל1.1.4 אין בה שום דבר מעניין....תחזור ל1.1.3

bergerj
29/02/08, 23:09
רב תודות וינסטון,
המקלדת עוובדת היטב! לא הצלחתי להתקין את העברית של ינון,- ipodhe - מקבל הודעה שהיא מיועדת רק לגרסאות 1.1.1. - 1.1.3 .
אגב, ה- sms בעברית נשלחים ומתקבלים בעברית הפוכה!
את ה- patch עדכנתי. מה עושים עם העברית?
תודה,

TheCommander
29/02/08, 23:13
רב תודות וינסטון,
המקלדת עוובדת היטב! לא הצלחתי להתקין את העברית של ינון,- ipodhe - מקבל הודעה שהיא מיועדת רק לגרסאות 1.1.1. - 1.1.3 .
אגב, ה- sms בעברית נשלחים ומתקבלים בעברית הפוכה!
את ה- patch עדכנתי. מה עושים עם העברית?
תודה,

אין מצב גבר גבר בטוח שהוספת את הסורס שלי?

bergerj
29/02/08, 23:14
מה הלחץ ל1.1.4 אין בה שום דבר מעניין....תחזור ל1.1.3

האמת אמיר, הייתי חוזר ל-1.1.3 אך נסיונות קודמים לעשות זאת לא צלחו! אולי מכיוון שלא היתה עדיין פריצה ל-1.1.4 ?
האם לאחר הפריצה של 1.1.4 ניתן לחזור לגירסה הקודמת ולפרוץ באמצעות זיברי 2.4 ? יש פתרון אחר?

bergerj
29/02/08, 23:17
אין מצב גבר גבר בטוח שהוספת את הסורס שלי?

תודה על תגובתך,
הוספתי את הסורס שלך וניסיתי פעמיים להתקין את העברית, - ללא הצלחה. היכן טעיתי?

TheCommander
29/02/08, 23:17
האמת אמיר, הייתי חוזר ל-1.1.3 אך נסיונות קודמים לעשות זאת לא צלחו! אולי מכיוון שלא היתה עדיין פריצה ל-1.1.4 ?
האם לאחר הפריצה של 1.1.4 ניתן לחזור לגירסה הקודמת ולפרוץ באמצעות זיברי 2.4 ? יש פתרון אחר?

אין בעיה לחזור לגירסה קודמת
עדיף לעשות זאת תחת מצב dfu

TheCommander
29/02/08, 23:19
תודה על תגובתך,
הוספתי את הסורס שלך וניסיתי פעמיים להתקין את העברית, - ללא הצלחה. היכן טעיתי?

תבדוק שלא הוספת גם את הסורס של ינון.
אם כן תסיר את הסורס שלו כנ"ל לשלי
תעשה ריפרש ואז תכניס את שלי

bergerj
29/02/08, 23:21
אין בעיה לחזור לגירסה קודמת
עדיף לעשות זאת תחת מצב dfu

עשיתי תחת dfu של זיברי, עשיתי restore לגירסה 1.1.3 ולאחר מכן "זיברי" פתח את המכשיר ללא אפשרות לשמוש בטלפון! אייפוד בלבד!

bergerj
29/02/08, 23:22
תבדוק שלא הוספת גם את הסורס של ינון.
אם כן תסיר את הסורס שלו כנ"ל לשלי
תעשה ריפרש ואז תכניס את שלי

רב תודות, אעשה זאת מיד ואעדכן.

amir
29/02/08, 23:23
עשיתי תחת dfu של זיברי, עשיתי restore לגירסה 1.1.3 ולאחר מכן "זיברי" פתח את המכשיר ללא אפשרות לשמוש בטלפון! אייפוד בלבד!

לא אמורה להיות בעיה.ברגע שהכנסת למצב dfu כמו שכתב כאן הקומנדור....

ריסטור ל1.1.3 תנסה שוב.

TheCommander
29/02/08, 23:26
ואם זה לא ילך לך
תשתמש בziphone 2.5 בגלל שה BB שלך שייך ל 1.1.4

bergerj
01/03/08, 00:03
קומנדור, וינסטון, אמיר וכל יתר העוסקים במלאכה, - אתם גדולים!!!! מוריד את הכובע בפניכם!!!
קומנדר צדקת! הכנסתי את הסורס של ינון בתחילה ורק לאחר מכן את הסורס שלך....
המכשיר עובד ושולח מסרים בעברית תקינה!
עייפתי לאחר בילוי של שעות ליד המחשב... ,אמשיך מחר.
ושוב תודה לכל העוזרים.
לילה טוב,

amir
01/03/08, 00:09
לילה טוב:)

TheCommander
01/03/08, 00:27
לילה מבורך ושבת שלום